body {
    background-color: #FFFFFF;
    font-size: 15px;
    font-family: Arial, Sans, Sans-serif;
    color: #000000;
    margin: 0px;
}

table {
    border: 0px;
    border-spacing: 0px;
    width: 100%;
    height: 100%;
}

td {
    border: 0px;
    padding: 4px;
    vertical-align: top;
}

td.Nav {
    width:150px;
    background-color: #EEEEFF;
    border-right: 1px solid #CCCCCC;"
}

iframe {
    width: 100%
    height: 100%
}

h2 {
    font-size: 17px;
    font-weight: bold;
}

h3 {
    font-size: 15px;
    font-weight: bold;
}

hr {
    border: none;
    border-top: 1px solid #999999;
}
